
/* Class = "NSWindow"; title = "Skift spor"; ObjectID = "144"; */
"144.title" = "Skift spor";

/* Class = "NSButtonCell"; title = "OK"; ObjectID = "270"; */
"270.title" = "OK";

/* Class = "NSButtonCell"; title = "Annuller"; ObjectID = "271"; */
"271.title" = "Annuller";

/* Class = "NSTextFieldCell"; title = "Svækkelse:"; ObjectID = "273"; */
"273.title" = "Svækkelse:";

/* Class = "NSTextFieldCell"; title = "Varighed af udtoning:"; ObjectID = "274"; */
"274.title" = "Varighed af udtoning:";

/* Class = "NSButtonCell"; title = "Dæmp det modtagende spor"; ObjectID = "277"; */
"277.title" = "Dæmp det modtagende spor";

/* Class = "NSTextFieldCell"; title = "dB"; ObjectID = "292"; */
"292.title" = "dB";

/* Class = "NSTextFieldCell"; title = "ms"; ObjectID = "294"; */
"294.title" = "ms";
